include: package:dart_flutter_team_lints/analysis_options.yaml

analyzer:
  language:
    strict-casts: true

linter:
  rules:
    - comment_references # https://github.com/dart-lang/sdk/issues/39467

